using System;
using System.Linq;
using System.Text;
using System.Collections.Generic;

namespace Plus.Communication.Packets.Outgoing.Rooms.Polls
{
    class PollOfferComposer : ServerPacket
    {
        public PollOfferComposer()
            : base(1074)
        {
            base.WriteInteger(111141);//Room Id
           base.WriteString("CLIENT_NPS");
           base.WriteString("Sondage de Satisfaction");
           base.WriteString("Donner votre opinion !");
        }
    }
}
